## haskell-crypton-conduit 0.2.3

=== debian/changelog ===
haskell-crypton-conduit (0.2.3-2) unstable; urgency=medium

  * Sourceful upload (post-NEW)

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sat, 12 Oct 2024 15:39:35 +0300

haskell-crypton-conduit (0.2.3-1) unstable; urgency=low

  * Initial release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Thu, 10 Oct 2024 17:25:23 +0300
