=== debian/control ===
Source: haskell-crypton-conduit
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Ilias Tsitsimpis <iliastsi@debian.org>
Priority: optional
Section: haskell
Rules-Requires-Root: no
Build-Depends: debhelper (>= 10),
 haskell-devscripts (>= 0.13),
 cdbs,
 ghc (>= 9.6),
 ghc-prof,
 libghc-conduit-dev,
 libghc-conduit-prof,
 libghc-conduit-extra-dev,
 libghc-conduit-extra-prof,
 libghc-crypton-dev,
 libghc-crypton-prof,
 libghc-memory-dev,
 libghc-memory-prof,
 libghc-resourcet-dev,
 libghc-resourcet-prof,
 libghc-tasty-dev,
 libghc-tasty-prof,
 libghc-tasty-hunit-dev,
 libghc-tasty-hunit-prof,
 libghc-tasty-quickcheck-dev,
 libghc-tasty-quickcheck-prof,
Build-Depends-Indep: ghc-doc,
 libghc-conduit-doc,
 libghc-conduit-extra-doc,
 libghc-crypton-doc,
 libghc-memory-doc,
 libghc-resourcet-doc,
Standards-Version: 4.7.0
Homepage: https://github.com/psibi/crypton-conduit
Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-crypton-conduit
Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-crypton-conduit]
X-Description: crypton conduit
 Conduit bridge for crypton
 .
 This package provides a conduit version for hash and HMAC. In the
 feature, it could be extended to also provide cipher conduits.

Package: libghc-crypton-conduit-dev
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-crypton-conduit-prof
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-crypton-conduit-doc
Architecture: all
Section: doc
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}
